
@media screen and (max-width: 1000px) {

	header.ym-header h1 {
		margin-top: 10px;
		padding-top: 12%;
	}

	header.ym-header h1 a {
		left: 0;
		right: auto;
		width: 60%;
	}

	#mti-back {
		height: 0;
		padding-top: 19%;
		background-size: cover;
	}

	#below-footer div {
		width: auto;
		padding: 0 10px;
	}

}

@media screen and (max-width: 760px) {

	#topnav {
		display: block;
	}

	#mti-back {
		padding-top: 21%;
	}

}

@media screen and (max-width: 600px) {

	#mti-back {
		padding-top: 23%;
	}

}

@media screen and (max-width: 480px) {

	#mti-back {
		display: none;
	}

}

@media screen and (max-width: 100px) {

	#topnav ul {
		padding-top: 0;
	}

	header.ym-header h1 {
		margin-top: -40px;
		padding-top: 33%;
	}

	header.ym-header h1 a {
		width: 55%;
	}

}
